@charset "UTF-8";

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -80px;
    width: 100%;
}

body { margin: 0; overflow-x: hidden; }

#suntoryCommonWrapper { overflow: hidden; }

div#tkc img { display: block; }

div#tkcContainer { padding: 0 0 0px 0; }

div#tkcContainer_outer { background-image: url("../images/content_middle/bg.gif"); background-repeat: repeat;}

div#tkcContainer .new:after { background: url(../images/ic_new.png) no-repeat 0 0; content: ''; display: block; width: 76px; height: 38px; position: absolute; top: 13px; left: -8px; }
div#tkcContainer .new_min:after { background: url(../images/ic_new-min.png) no-repeat 0 0; content: ''; display: block; width: 44px; height: 27px; position: absolute; top: 18px; left: -5px; }
div#tkcContainer .new_right:after { background: url(../images/ic_new-right.png) no-repeat 0 0; content: ''; display: block; width: 76px; height: 38px; position: absolute; top: 234px; right: -5px; }

/* -----------------------------------------------------------------
slide-view
----------------------------------------------------------------- */
div#slide-view { padding-top: 45px; width: 100%; height: 300px; position: relative; overflow: hidden; background-image: url("../images/ic_loader.gif"); background-repeat: no-repeat; background-position: center 185px; }
div#slide-view .slide-view-inner { opacity: 0; position: absolute; }
div#slide-view .slide-view-inner .bx-controls { width: 900px; position: absolute; left: 50%; bottom: 0; margin-left: -450px; }
div#slide-view .slide-view-inner .bx-pager { position: absolute; left: 18px; bottom: 18px; }
div#slide-view .slide-view-inner .bx-pager .bx-pager-item { width: 14px; height: 14px; margin-right: 8px; float: left; }
div#slide-view .slide-view-inner .bx-pager .bx-pager-item a { width: 14px; height: 14px; display: block; background-image: url("../images/slide_view/pagenater0.png"); background-repeat: no-repeat; text-indent: -9999px; }
div#slide-view .slide-view-inner .bx-pager .bx-pager-item a:hover, div#slide-view .slide-view-inner .bx-pager .bx-pager-item a.active { background-position: 0px -14px; }
div#slide-view .slide-view-inner .bx-controls-direction .bx-prev, div#slide-view .slide-view-inner .bx-controls-direction .bx-next { position: absolute; bottom: 131px; width: 39px; height: 39px; display: block; text-indent: -9999px; }
div#slide-view .slide-view-inner .bx-controls-direction .bx-prev { left: -19px; background-image: url("../images/slide_view/arrow_left.png"); }
div#slide-view .slide-view-inner .bx-controls-direction .bx-next { right: -19px; background-image: url("../images/slide_view/arrow_right.png"); }
div#slide-view .slide-view-inner .bx-controls-direction a { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; -moz-transition: all 400ms; -o-transition: all 400ms; -webkit-transition: all 400ms; transition: all 400ms; }
div#slide-view .slide-view-inner .bx-controls-direction a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
div#slide-view .ask_countUp { position: absolute; left: 100px; top: 116px; z-index: 100; }
div#slide-view .ask_countUp .number1, div#slide-view .ask_countUp .number2 { display: block; float: left; width: 88px; height: 140px; }
div#slide-view .ask_countUp .number1 { background: url(../images/slide_view/img_number.png) no-repeat 0 -1260px; }
div#slide-view .ask_countUp .number2 { background: url(../images/slide_view/img_number.png) no-repeat 0 -1120px; }

/*parallax*/
.parallax-hide {
  opacity: 0;
  transition: opacity 0.7s;
}

.parallax-show {
  opacity: 1;
}

/* -----------------------------------------------------------------
TOP
----------------------------------------------------------------- */
.fadeBtn{
	transition: opacity 0.3s;
}
.fadeBtn:hover{
	opacity:0.7;
}

div#tkc div#mv{
	min-width: 960px;
	width: 100%;
	text-align: center;
	padding-top: 53px;
	position:relative;
}

div#tkc div#mv .inner{
/* 	background: url(../images/top/bg_kv.jpg) repeat-x; */
/* 	background:#EDF2F5; */
/* 	background:#e5eff6; */
}
div#tkc div#mv .inner.update {
/* 	background: url(../images/top/bg_kv2.jpg) repeat-x; */
}


div#tkc div#mv .inner img{
/*
	min-width:960px;
	max-width:1204px;
*/
	min-width:1040px;
/* 	max-width:1436px; */

	width: 100%;
	margin:auto;
}

div#tkc div#mv .release{
	position: absolute;
	left:0;
	top:53px;
}

div#tkc div#mv .cmPlay{
	position: absolute;
	top: calc(38% + 50px);
	left: 50%;
	margin-left:-100px;
	width:200px;
	height:50px;
}

div#tkc div#mv .cmPlay a{
	display:block;
	padding:15px 12px 15px 41px;
	background-color: rgba(255,255,255,0.7);
	transition: background-color 0.3s;
	border-radius: 4px;
}

div#tkc div#mv .cmPlay a:hover{
	background-color: rgba(255,255,255,1);
}

div#tkc div#mv .note{
	font-size: 10px;
	text-align: left;
	width: 740px;
	margin: 10px auto 0;
	line-height:1.6;
	color: #999999;
}

div#tkc div#mv .note span{
	font-size: 12px;
	font-weight:bold;
}
/*
#mv_youtube{
	width:100%;
	max-width:900px;
	margin:auto;
}

#mv_youtube .movie{
	position:relative;
	width:100%;
	padding-top:56.25%;
}

#mv_youtube .movie iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}*/

.mfp-close{
	position:absolute;
	left:50%;
	width:115px;
	height:40px;
	margin:20px auto 0 -58px;
	background:url(../images/top/btn_close.png) no-repeat left top;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
	transition: all 0.3s;
	border:0;
}

.mfp-close:hover{
	opacity:0.6;
}

#voice{
	padding-top:75px;
}

#campaign{
	padding-top:100px;
}

#about{
	padding-top:75px;
	padding-bottom:75px;
	background:#e3edf4;
/*
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #e3edf4 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#e3edf4 100%);
background: linear-gradient(to bottom, #ffffff 0%,#e3edf4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3edf4',GradientType=0 );
*/

}

#product {
	padding-top:75px;
/*	background:url(../images/top/bg_animation_paleblue.gif) repeat-x left top #fff;*/
}

#cm{
	padding-top:75px;
	padding-bottom:75px;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
/*	background:url(../images/top/bg_animation_palegreen.gif) repeat-x left top #fff;*/
}

/*
#voice h2{
	padding-bottom:20px;
	margin:auto;
	position:relative;
}
*/

.c_ttl {
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: 100;
	text-align: center;
	font-size: 40px !important;
	color: #09643D;
/* 	letter-spacing: 2px; */
	padding-bottom:20px !important;
	margin:auto;
	position:relative;
}

#voice h2::after,
#campaign h2::after,
#about h2::after,
#product h2::after,
#cm h2::after{
	position:absolute;
	content: "";
	height:3px;
	width:60px;
	background:#c3ab00;
	bottom:0;
	left:50%;
	margin-left:-30px;
}

#voice .inner,
#campaign .inner,
#about .inner,
#cm .inner{
	width:900px;
	margin:auto;
}

#voice .voice_kv{
	background:url(../images/top/voice_kv.jpg) no-repeat left top;
	height:253px;
	width:900px;
	margin-top:50px;
	position: relative;
}

#voice .voice_kv p{
	background-color:rgba(55,153,214,0.8);
	width:510px;
	padding:20px 20px 20px 15px;
	border-radius:10px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

#voice .tw{
	background-color:#e9f6fd;
	padding:50px 20px 60px;
}

#voice .tw ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}

#voice .other{
	margin-top:-14px;
}

#voice .other h3{
	width:232px;
	margin:auto;
}

#voice .other .tabs{
	margin-top:20px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}

#voice .other .tabs li{
	width:222px;
	font-size:16px;
	color:#fff;
	text-align:center;
	border-radius: 10px 10px 0 0;
	position:relative;
	cursor:pointer;
	padding:13px 0;
}

#voice .other .tabs li::after{
	position:absolute;
	content:"";
	top: 50%;
	right: 10px;
	width: 11px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/arrow_down.png) top left no-repeat;
	background-size: 11px 15px;
}

#voice .other .tabs li.trigger{
	background-color:#6bb529;
}
#voice .other .tabs li.continue{
	background-color:#0ea018;
}
#voice .other .tabs li.secret{
	background-color:#128151;
}
#voice .other .tabs li.life{
	background-color:#09643d;
}


#voice .other .tabContents > li{
	display: none;
	padding:20px;
}

#voice .other .tabContents li.trigger{
	background-color:#e1f0d4;
}
#voice .other .tabContents li.continue{
	background-color:#b7e0ae;
}
#voice .other .tabContents li.secret{
	background-color:#96cd9b;
}
#voice .other .tabContents li.life{
	background-color:#7ab888;
}


#voice .other .tabContents h4{
	text-align:center;
	font-size:24px;
	font-weight:bold;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}

#voice .other .tabContents li.trigger h4{
	color:#6bb529;
}
#voice .other .tabContents li.continue h4{
	color:#0ea018;
}
#voice .other .tabContents li.secret h4{
	color:#128151;
}
#voice .other .tabContents li.life h4{
	color:#09643d;
}

#voice .other .tabContents ul{
	margin-top:10px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}

#voice .btn_tw{
	background-color:#2aa3ef;
	width:400px;
	margin:60px auto;
}

#voice .btn_tw a{
	display:block;
	padding:10px 20px;
	position:relative;
}

#voice .btn_tw a::after{
	position:absolute;
	content:"";
	top: 50%;
	right: 20px;
	width: 15px;
	height: 11px;
	margin-top: -6px;
	background: url(../images/common/arrow_right.png) top left no-repeat;
	background-size: 15px 11px;
}

#campaign{
	padding-bottom:75px;
}

#campaign .campaignSlider{
	position:relative;
	margin-top:50px;
}

/* キャンペーンバナーが1つの時 */

#campaign .campaign_bnr{
	margin-top:50px;
	text-align: center;
}

#campaign .campaign_bnr a,
#campaign .campaign_bnr a > img {
	display: inline;
}

/**/

#campaign .campaignSlider ul{
	width:860px;
	margin:auto;
}

#campaign .campaignSlider ul li{
	margin:0 15px;
	width:400px;
}

#campaign .campaignSlider ul li img{
	margin:auto;
}

#campaign .arrowPrev{
	position:absolute;
	width:16px;
	height:30px;
	background:url(../images/top/camp_arrow_prev.png) no-repeat left top;
	left:0;
	top:50%;
	margin-top:-15px;
}

#campaign .arrowNext{
	position:absolute;
	width:16px;
	height:30px;
	background:url(../images/top/camp_arrow_next.png) no-repeat left top;
	right:0;
	top:50%;
	margin-top:-15px;
}

#about h3{
	width:548px;
	margin:50px auto 0;
}

#about .fatBox{
	position:relative;
	height:430px;
	width:900px;
	margin:auto;
}
/*
#about .fatBox p{
	transition: all 0.1s;
	z-index:1;
}*/

#about .fatBox p span{
	display: block;
	-webkit-animation: vertical 1s ease-in-out infinite alternate;
	animation: vertical 1s ease-in-out infinite alternate;
}

#about .fatBox .fat_txt01{
	position:absolute;
	left:3px;
	top:40px;
	-webkit-animation: horizontal1 1s ease-in-out infinite alternate;
	animation: horizontal1 1s ease-in-out infinite alternate;
}

#about .fatBox .fat_txt01 span{
	-webkit-animation-duration: 1.1s;
	animation-duration: 1.1s;
}

#about .fatBox .fat_txt02{
	position:absolute;
	left:36px;
	top:198px;
	-webkit-animation: horizontal2 1s ease-in-out infinite alternate;
	animation: horizontal2 1s ease-in-out infinite alternate;
}

#about .fatBox .fat_txt02 span{
	webkit-animation-duration: 1.3s;
	animation-duration: 1.3s;
}

#about .fatBox .fat_txt03{
	position:absolute;
	right:20px;
	top:40px;
	-webkit-animation: horizontal1 1s ease-in-out infinite alternate;
	animation: horizontal1 1s ease-in-out infinite alternate;
}

#about .fatBox .fat_txt03 span{
	webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
}

#about .fatBox .fat_txt04{
	position:absolute;
	right:49px;
	top:198px;
	-webkit-animation: horizontal2 1s ease-in-out infinite alternate;
	animation: horizontal2 1s ease-in-out infinite alternate;
}

#about .fatBox .fat_txt04 span{
	webkit-animation-duration: 1.7s;
	animation-duration: 1.7s;
}

@-webkit-keyframes horizontal1 {
  0% {
    -webkit-transform: translateX(-3px);
  }
  100% {
    -webkit-transform: translateX(0px);
  }
}
@-webkit-keyframes horizontal2 {
  0% {
    -webkit-transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0px);
  }
}
@-webkit-keyframes vertical {
  0% {
    -webkit-transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0px);
  }
}

@keyframes horizontal1 {
  0% {
    transform: translateX(-3px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes horizontal2 {
  0% {
    transform: translateX(3px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes vertical {
  0% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}

#about .fatBox .fat{
	position:absolute;
	left:324px;
	top:38px;
}

#about .btn_about{
	background-color:#6bb529;
	width:400px;
	margin:20px auto;
}

#about .btn_about a{
	display:block;
	padding:15px 127px 16px 126px;
	position:relative;
}

#about .btn_about a::after{
	position:absolute;
	content:"";
	top: 50%;
	right: 20px;
	width: 15px;
	height: 11px;
	margin-top: -6px;
	background: url(../images/common/arrow_right.png) top left no-repeat;
	background-size: 15px 11px;
}


#product h3{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	text-align:center;
	font-size:18px;
	line-height:1.55;
	margin-top:40px;
}

#product .productList{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	background-color:#dbece2;
	margin-top:240px;
	padding-bottom:75px;
}

#product .productList ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	width:860px;
	margin:0 auto 0;
}

#product .productList ul li{
	margin-top:-200px;
	width:251px;
	padding:0 10px;
}

#product .productList ul li .photo img{
	margin:auto;
}

#product .productList ul li h4{
	font-size:18px;
	text-align:center;
}

#product .productList ul li .txt{
	font-size:14px;
	margin-top:10px;
}
#product .productList ul li .note{
	font-size:11px;
	margin-top:10px;
}

#product .productList .productNote{
	font-size: 15px;
    line-height: 1.7;
}

#product .productList .productNote dl{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content:         center;
	-webkit-align-items: center;
	align-items:         center;
	margin-top:50px;
	min-width:900px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',メイリオ,Meiryo,ＭＳ Ｐゴシック, Osaka, sans-serif;
}

#product .productList .productNote dl dt{
	width:80px;
}

#product .productList .productNote small{
	font-size: 15px;
/*	color: #a60915;*/
	display:inline;
}

#product .productList .productNote em{
	font-size: 18px;
	font-weight:bold;
/*	color: #a60915;*/
	display:inline;
}

#cm .cmSlider{
	margin-top:50px;
}

#cm .cmKv{
	width:824px;
	height:550px;
	margin:auto;
}
#cm .cmKv li{
	outline:none;
	opacity:0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cm .movie{
	position:relative;
	width:100%;
	padding-top:56.25%;
	box-sizing:border-box;
	border:2px solid #c3ab00;
}

#cm .movie .yt{
	cursor:pointer;
}

#cm .movie .yt::before {
	position: absolute;
	content: "";
	background: url(../images/top/cm_btn_yt.png) no-repeat left top;
	top: 50%;
	left: 50%;
	width: 82px;
	height: 57px;
	margin-top:-23px;
	margin-left:-41px;
	z-index: 10;
	transition: all 0.3s;
}

#cm .movie .yt:hover::before {
	opacity:0.6;
}

#cm .movie iframe,
#cm .movie img{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

#cm .cmSlider .title{
	padding-top:10px;
	font-size:24px;
	text-align:center;
}

#cm .cmSlider .title span{
	font-size:14px;
}

#cm .sliderThum{
	position:relative;
	margin-top:20px;
}

#cm .sliderThum ul{
	width:860px;  /* 4つ */
/* 	width:650px; 3つ*/
/* 	width:420px; 2つ*/
	margin:auto;
}
#cm .sliderThum ul li{
	margin:0 15px;
/* 	width:180px !important; */ /* 20180325編集 */
	outline:none;
}
#cm .slick-track {
/* 	width: 100% !important; */ /* 20180325編集 */
}
#cm .sliderThum ul li img{
	margin:auto;
	border:2px solid #fff;
	cursor:pointer;
}

#cm .sliderThum ul li.slick-custom-current img{
	border:2px solid #c3ab00;
}
#cm .sliderThum .arrowPrev{
	position:absolute;
	width:16px;
	height:30px;
	background:url(../images/top/cm_arrow_prev.png) no-repeat left top;
	left:0;
	top:50%;
	margin-top:-27px;
}

#cm .sliderThum .arrowNext{
	position:absolute;
	width:16px;
	height:30px;
	background:url(../images/top/cm_arrow_next.png) no-repeat left top;
	right:0;
	top:50%;
	margin-top:-27px;
}

#cm .sliderThum ul li .sTitle{
	font-size:12px;
	text-align:center;
	padding-top:5px;
}

#cm .sliderMain{
	position:relative;
}

#cm .sliderMain .arrowPrev{
	position:absolute;
	width:16px;
	height:30px;
	background:url(../images/top/cm_arrow_prev.png) no-repeat left top;
	left:0;
	top:50%;
	margin-top:-15px;
}

#cm .sliderMain .arrowNext{
	position:absolute;
	width:16px;
	height:30px;
	background:url(../images/top/cm_arrow_next.png) no-repeat left top;
	right:0;
	top:50%;
	margin-top:-15px;
}

/* 特茶アンバサダー *********************************/


#cm .ambassador {
	width: 900px;
	background: #eef5f9;
	padding: 45px 0 50px 0;
	margin: 60px auto 0 auto;
	text-align: center;
}
#cm .ambassador h3 {
	text-align: center;
	margin: 0 auto 36px auto;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 28px;
    font-weight: 100;
	color: #09643D;
}
#cm .ambassador h3 img,
#cm .ambassador h4 img {
	display: inline;
}
#cm .ambassador h4 {
	text-align: center;
	margin: 36px auto 20px auto;
}
#cm .ambassador>div {
	width: 576px;
	text-align: left;
	margin-left: 134px;
}

/*
#cm .ambassador h3 {
	text-align: center;
	color: #08663f;
	font-size: 22px;
	width: 814px;
	margin: 0 auto 36px auto;
}
#cm .ambassador h3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}
#cm .ambassador h3:before,
#cm .ambassador h3:after {
    border-top: 1px solid #cccccc;
    content: "";
    display: inline; 
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex: 1;
    flex-grow: 1;
}
#cm .ambassador h3:before {
    margin-right: 0.5em;
}
#cm .ambassador h3:after {
    margin-left: 0.5em;
}
*/



#cm .ambassador ul {
	text-align: center;
}
#cm .ambassador ul li {
	text-align: center;
	display: inline-block;
/* 	margin: 0 21px; */
	margin: 0 30px;
}
#cm .ambassador ul li img {
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
	-o-border-radius: 75px;
	-ms-border-radius: 75px;
	border-radius: 75px;
	margin-bottom: 10px;
}
#cm .ambassador ul li a {
	text-decoration: none;
	color: #000000;
	font-size: 15px;
}


/* -----------------------------------------------------------------
cp banner
----------------------------------------------------------------- */



/* -----------------------------------------------------------------
cp banner
----------------------------------------------------------------- */

div#content-middle div.cp_banner {
	text-align: center;
}

div#content-middle div.cp_banner a {
	display: inline-block !important;
}

/* -----------------------------------------------------------------
content-middle
----------------------------------------------------------------- */
div#content-middle { margin-bottom: 0; padding: 28px 0 15px 0; }
div#content-middle div.inner { margin-bottom: 0px; }
div#content-middle ul.left { width: 470px; float: left; -o-transform-style: preserve-3d; -ms-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
div#content-middle ul.left li { float: left; margin: 0 10px 10px 0; }
div#content-middle ul.left li:last-child { margin-right: 0; }
div#content-middle ul.left li.mr0 { margin-right: 0; }
div#content-middle p.right, div#content-middle ul.right { float: left; }

div#content-middle ul.right li { margin: 0 0 10px 0; }

div#content-middle ul.left li.ytb {
	width: 460px;
	height: 304px;
	margin-bottom: 10px;
}


div#content-middle ul.left li.ytb img {
	position: absolute;
	left: 0;
	bottom: 0;
}


div#content-middle ul.left li.ytb iframe {
	background: #ffffff;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 259px;
	border-radius: 5px 5px 0 0 !important;
	border: 2px solid #3f8e45;
	border-bottom: none;
}





/* div#content-middle p.attention { color: #006729; font-size: 10px; } */

div#content-middle p.attention { color: #000000; font-size: 10px; }
div#content-middle p.attention span { color: #000000; }

div#content-middle p.attention span { margin-right: 5px; }
div#content-middle a { display: block; position: relative; -o-transition-duration: .2s; -ms-transition-duration: .2s; -moz-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s; }
div#content-middle a img { position: relative; z-index: 2; }
div#content-middle a img.over { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; position: absolute; z-index: 2; bottom: 0px; -o-transition-duration: .3s; -ms-transition-duration: .3s; -moz-transition-duration: .3s; -webkit-transition-duration: .3s; transition-duration: .3s; }
div#content-middle a:hover img.over { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; }
div#content-middle .btn_slide_wrap { position: absolute; left: 0px; top: 0px; width: 461px; height: 177px; overflow: hidden; border-radius: 6px; z-index: 1; }
div#content-middle .btn_slide_wrap .btn_slide { width: 300%; }
div#content-middle .btn_slide_wrap .btn_slide div { float: left; }

/* -----------------------------------------------------------------
content-bottom
----------------------------------------------------------------- */


div#content-bottom {
	width: 900px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 40px;
}

div#content-bottom a{display:block; opacity: 1; transition:opacity 0.3s;}

div#content-bottom a:hover { opacity: 0.8;}


/* -----------------------------------------------------------------
Modal-Window
----------------------------------------------------------------- */


#loadingModal {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
#loadingModal .bg {
	opacity: 0.8;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(0, 0, 0);
}
#loadingModal .block {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 800px;
	height: 450px !important;
/* 	height: 660px; */
	margin: auto;
}
#loadingModal .closeButton {
	position: absolute;
	top: 40px;
	right: 40px;
	width: 115px;
	height: 40px;
}

#loadingModal .modal_bnr {
	height: 100px;
}

#loadingModal .att {
	width: 800px;
	color: #eeeeee;
	margin: auto;
	font-size: 11px;
}

#loadingModal #movie01 {
	background: #000000;
	width: 800px;
	height: 450px;
}

/* モーダル追加 **************************/

.modal {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.modal .bg {
	opacity: 0.8;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(0, 0, 0);
}
#loadingModal2 .block {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 800px;
	height: 480px !important;
	margin: auto;
}
.modal .closeButton {
	position: absolute;
	top: 40px;
	right: 40px;
	width: 115px;
	height: 40px;
}

.modal .block {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 900px;
	height: 343px !important;
	margin: auto;
/* 	border: 1px solid red; */
	box-sizing: border-box;
	overflow: hidden;
}
.modal .block img {
	width: 343px;
	float: left;
	margin-right: 46px;	
}
.modal .block div {
	padding-top: 70px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',メイリオ,Meiryo,ＭＳ Ｐゴシック, Osaka, sans-serif;
}
.modal.profile h5 {
	font-size: 24px;
	margin: 0;
}
.modal.profile {
	color: #ffffff;
}
.modal.profile p {
	line-height: 1.6;
}

/*フロートバナー **************************/

a.float_bnr {
	display: none;
	position: fixed;
	bottom:20px;
	right: 20px;
	z-index: 999;
	cursor: pointer;
}

/* -----------------------------------------------------------------
Lab
----------------------------------------------------------------- */

#lab {
	background: url(../images/top/lab_bg.gif) repeat;
	background-size: 16px 16px;
	text-align: center;
	position: relative;
	min-width: 960px;
}
#lab .inner {
	padding: 95px 0;
	background: url(../images/top/lab_bg_illust.png) no-repeat center center;
	background-size: 100% auto;
}
#lab .inner div{
	background: #ffffff;
	width: 64%;
	margin: 0 auto;
	padding: 5% 0 4% 0;
}


#lab img {
	display: inline !important;
}
#lab h2{
	margin-bottom: 35px;
}
#lab .btn_lab {
    background-color: #0ba29a;
    width: 400px;
    margin: 60px auto 0 auto;
}
#lab .btn_lab a {
    display: block;
    padding: 10px 107px 16px 107px;
    position: relative;
}
#lab .btn_lab a::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 20px;
    width: 15px;
    height: 11px;
    margin-top: -6px;
    background: url(../images/common/arrow_right.png) top left no-repeat;
    background-size: 15px 11px;
}